@charset "utf-8";
/* CSS Document */
body {
	margin-right: 72px;
	position: absolute;
	width: 860px;
	overflow: hidden;
}


form {
	margin-right: -1px;
	margin-bottom: 0px;
}

#search  search {
	margin-top: 3px;
	clear: both;
	margin-bottom: 1px;
}

#search .radio {
	margin-top: 3px;
	margin-left: 0px;

}

#search img {
	float: right;
}

.ribuaTopL p {
	margin-top: -15px;
	margin-right: 75px;

}

.Frame200 .tochen {
	margin-top: -3px;

}
.Frame200Lbook .tochen {
	margin-top: -3px;

}

.Frame370 .tochen {
	margin-top: -3px;
	margin-bottom: -2px;
}

.tochen  ul {
	margin-top: -3px;
	margin-bottom: -2px;

}
.sales .tochen {
	margin-bottom: -2px;
}

.Frame240 .tochen {
	margin-top: -3px;
	margin-bottom: -7px;
}
.company .tochen {
	margin-top: -3px;
	margin-bottom: -4px;
}

 #search img {
	margin-top: 10px;
	margin-left: 10px;
}

.books .TextBook {
	height: 100px;
}

.books p {
	top: 0px;
	margin-bottom: 0px;
}
#TopTafrit a {
	margin-right: 5px;
	margin-left: 2px;
}

.result {
	margin-top: 55px;
	margin-right: -370px;
	height: 25px;
}
.miyun {
	margin-top:10px;
	display: inline;
	margin-right: -100px;

}

#table .Title {
    padding-right: 210px;
    padding-top: 5px;
}
.companyT {
	margin-right: 50px;
}
.NameBookT {
	margin-left: -82px;
}
.priceT {
	margin-right: 39px;
}
